<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/itemCreate"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_add"/>

    <!--item
        android:id="@+id/itemDelete"
        android:orderInCategory="101"
        android:showAsAction="never"
        android:title="@string/action_delete"/-->

    <!-- item
        android:id="@+id/itemExport"
        android:orderInCategory="101"
        android:showAsAction="never"
        android:title="@string/action_export"/-->

</menu>
